CVE-2019-11933

2019-10-23T16:15:00
ID CVE-2019-11933
Type cve
Reporter cve@mitre.org
Modified 2019-10-25T17:07:00

Description

A heap buffer overflow bug in libpl_droidsonroids_gif before 1.2.19, as used in WhatsApp for Android before version 2.19.291 could allow remote attackers to execute arbitrary code or cause a denial of service.